/* CSS Document */
* {
	margin: 0;
}
html, body {
	height: 100%;
}
body{
	height:100%;
	font:13px 'PT Sans', Arial, Tahoma, Verdana, Sans-Serif;
	color:#626363;
	background:#fff;
	background-image: url(images/bg1.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	position: relative;
	margin:0px;
	
}
div, html, body, p, ul, ol, li, a, form, img, table, td, h1, h2, h3, h4, h5, h6, blockquote, header, section, footer, aside, nav, article, figure, figcaption, dl, dt, dd {margin:0;padding:0;} 
img {border:none;text-align:justify;}
ul, li {list-style:none;}
a, a:active, a:visited {
	text-decoration:none;
	color:#333333;
}
a:hover {
	text-decoration:none;
	color:#FFAE2B
;
}
#wrapper {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	min-height: 100%;
height: auto !important;
height: 100%;
/**old command margin: 0 auto -100px;**/
margin: 0 auto -50px;;
}
#header {
	float: left;
	height: 100px;
	width: 950px;
	padding-top:10px;

}
.logo {
	float: left;
	height: 100px;
	width: 400px;
	position:absolute;
}
#nav {
	position:relative;
	float: right;
	height: 48px;
	width: auto;
	top: 35px;
	right: 0px;

}
#nav ul {
	zoom:1;
}
#nav ul li {
	font-size:14px;
	font-weight:bold;
	float:left;
	padding:0 0 0 38px;
	position:relative;
}
#nav ul li:after {
	content:'';
	background:url(./images/sprite.png) 6px 7px no-repeat;
	float:left;
	display:block;
	width:12px;
	height:12px;
}
#nav ul li a, 
#nav ul li a:visited {
	color:#333333;
	float:left;
	height:30px;
}
#nav ul li a:hover {
	color:#FFAE2B
;
}
#nav ul li:hover > ul {
	display:block;
}
#nav ul ul {
	display:none;
	position:absolute;
	top:25px;
	left:23px;
	z-index:99999;
	background:#f6f3f3;
}

#nav ul ul li {
	float:none;
	padding:0;
	display:block;
	font-size:12px;
	font-weight:normal;
}
#nav ul ul a {
	float:none;
	padding:14px 16px 14px 12px;
	width:130px;
	height:auto;
	display:block;
	float:none;
	border:1px solid #dbe8ed;
	border-bottom:1px solid #e3e3e3;
	border-top:1px solid #fff;
}
#nav ul ul li:after {display:none;}
#nav ul ul li:first-child a {border-top:1px solid #FFAE2B
;}
#nav ul ul li:last-child a {border-bottom:1px solid #FFAE2B
;}
#nav ul ul li:first-child li a {border-top:1px solid #fff;}
#nav ul ul li li:first-child a {border-top:1px solid #b9d9e5;}
#nav ul ul li:last-child li a {border-bottom:1px solid #e3e3e3;}
#nav ul ul li:hover a {
	background:#fff;
	padding-left:24px;
	padding-right:4px;
	color:#FFAE2B
;
}
#nav ul ul li:hover li a {
	background:none;
	padding-left:12px;
	padding-right:16px;
	color:#626363;
}
#nav ul ul li:hover li a:hover {
	background:#fff;
	padding-left:24px;
	padding-right:4px;
	color:#3fa3c9;
}
#nav ul ul span {
	visibility:hidden;
	padding-right:10px;
	background:url(./images/arrow.gif) right 6px no-repeat;
	}
#nav ul ul li:hover span {visibility:visible;}
#nav ul ul li:hover li span {visibility:hidden;}
#nav ul ul li li:hover span {visibility:visible;}
#pagehead{
	float:left;
	height:60px;
	width:950px;
	padding-top:10px;
	padding-bottom:15px;
}
#pagehead h2{padding-top: 17px;}
#pagehead a { color:#FFF;}
#pagehead a:hover{color:#555555;}
#pagehead a:active{color:#555555;}
#dataholder{
	float:left;
	width:950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#dataholder1{
	float:left;
	width:950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
}
.partners{
	float:left;
	width:675px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-bottom:10px;
	padding-top:20px;
}
.pichold{
	width:950px;
	height:150px;
	float:left;
	padding-bottom:10px;
}
.pichold2{
	width:auto;
	height:150px;
	float:left;
	display:inline;
	padding-right:10px;
}
.pichold3{
	width:auto;
	height:auto;
	float:right;
	display:inline;
}
.pichold4{
	width:200px;
	height:200px;
	float:left;
	display:inline;
	padding-top:10px;
}

.pichold5{
	width:200px;
	height:auto;
	float:left;
	display:inline;
	padding-top:10px;
	padding-right:10px;
}
.pichold6{
	width:200px;
	height:118px;
	float:left;
	display:inline;
	padding-top:10px;
	padding-right:10px;
}
.hold{
	width:225px;
	height:auto;
	float:right;
	display:inline-block;
	text-align:justify;
	padding-top:10px;
	margin:0 auto 50px;
}
.send1{
	background: url("images/mail.png") no-repeat scroll 0px 8px transparent;
	padding-top: 7px;
	padding-left: 20px;
}
.line1{
	width: auto;
	height: 1px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #CCC;
}
.line2{
	width: auto;
	padding-top:5px;
	margin-bottom:5px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
#content{
	float:left;
	width:950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
}
#content2{
	float:left;
	width:730px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	display:inline;
	padding:10px;
}
#content4{
	float:left;
	width:475px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	display:inline;
	padding:10px;
}
#content3{
	float:left;
	width:675px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	display:inline;
	padding:10px;
}
#contact1{
	float:left;
	width:675px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	display:inline;
	padding:10px;
}
#newscontent{
	float:left;
	width:675px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	display:inline;
	padding:10px;
}
.news{
	float:left;
	width:675px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	padding-bottom:10px;
}
.news h2{display:inline-block;}
.date{
	float:right;
	background: url("images/date.png") no-repeat scroll 0px 0px transparent;
	padding-left: 20px;
	padding-top:2px;
	display:inline-block;
}
.user{
	float:left;
	background: url("images/user.png") no-repeat scroll 0px 0px transparent;
	padding-left: 20px;
		display:inline-block;
}
#jobs{
	float:left;
	width:650px;
	height:575px;
	overflow:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	display:inline;
	padding:10px;
	background-color:#EEE;
}
#jobs li{
	float:left;
	width:600px;
	border-bottom: 1px solid #eeeeee;
	padding:12px;
}
#jobs h4{
	display:inline-block;
	padding-top:10px;
}		
.button {
	float:left;
		display:inline;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0f0f0), color-stop(1, #e0e0e0) );
	background:-moz-linear-gradient( center top, #f0f0f0 5%, #e0e0e0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#e0e0e0');
	background-color:#f0f0f0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d6d6d6;
	display:inline-block;
	color:#555555;
	font-size:18px;
	font-weight:bold;
	padding:9px 25px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e0e0e0), color-stop(1, #f0f0f0) );
	background:-moz-linear-gradient( center top, #e0e0e0 5%, #f0f0f0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#f0f0f0');
	background-color:#e0e0e0;
	text-shadow:1px 1px 0px #ffffff;
}
.button:active {
	position:relative;
	top:1px;
}
.button2 {
	float:right;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button2:active {
	position:relative;
	top:1px;
}
#footer,.push {
	background-color: #444444;
	float:left;
	width: 100%;
	color: #FFF;
	/*height:50px;*/
}
#footercontents{
	height: auto;
	width: 950px;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	padding-top:10px;
	position:relative;
}
#footercontents li{
	display:inline;
	width:auto;
	padding-left:10px;
	padding-right:10px;

}
.dash{
border-left: 1px solid #aaaaaa;
}
#footercontents a{Color:#cccccc;}
#footercontents a:hover{color:#FFAE2B
;}
#footercontents p{Color:#cccccc;font-size:85%;padding-top:3px;}
#footercontents img{margin-left:auto;margin-right:auto;}
}